uuid: d52791a5-a414-4f4a-8c12-de442d15992a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.downloadable_content
  module:
    - text
id: node.downloadable_content.field_abstract
field_name: field_abstract
entity_type: node
bundle: downloadable_content
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
